<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="/front/main.css">
    <title>Apptize</title>
</head>

<body class="text-center">


        <nav id="mainNavbar" class="navbar navbar-light bg-light navbar-expand-md fixed-top">
            <a href="#" class="navbar-brand">Apptize</a>
            <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navLinks">
                <!-- <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a href="" class="nav-link">Sobre</a>
                    </li>
                    <li class="nav-item">
                        <a href="/front/customer/index.html" class="nav-link">Cliente</a>
                    </li> -->
                </ul>
                <div class="navbar-nav nav-link ml-auto">
                    <a class="btn btn-primary" href="/front/login.html" role="button">Entrar</a>
                </div>
            </div>
        </nav>

        <div class="cover-container">
            <main role="main" class="inner cover">
                <h1 class="cover-heading text-light">Apptize</h1>
                <p class="lead text-light">Apptize é uma plataforma simples de autoatendimento para estabelecimentos.</p>
                <p class="lead">
                    <a href="/front/register.html" class="btn btn-lg btn-dark">Crie uma conta</a>
                </p>
            </main>
        </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>